Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: Ошибка с Yandex.Disk для Linux  (Прочитано 1025 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Taran2ul

  • Автор темы
  • Новичок
  • *
  • Сообщений: 5
    • Просмотр профиля
Ошибка с Yandex.Disk для Linux
« : 20 Июнь 2014, 00:52:25 »
Здравствуйте.
Пытаюсь запустить yandex-disk на Ubuntu и получаю ошибку "/usr/lib/libstdc++.so.6: version ``GLIBCXX_3.4.15' not found".
В /usr/lib есть libstdc++.so.6.0.13.
Писал в тех.поддержку - говорят что "мы знаем о проблеме и работаем над решением".
Не верю, что нет решения. Просветите знающие люди пожалуйста.

PS Не очень знаю linux, поэтому пожалуйста, "для тех кто в танке" ;-)

Оффлайн Spect

  • Старожил
  • *
  • Сообщений: 1173
    • Просмотр профиля
Ubuntu 16.04 LTS [x86-64]/i3-2100T/2*4G/1T HDD/Intel HD 2000
Hatsan Escort Aimguard Combo 12/76, 7+1

Оффлайн Sly_tom_cat

  • Don't worry, be happy!
  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 12066
  • Xubuntu 20.04 (64bit)
    • Просмотр профиля
Re: Ошибка с Yandex.Disk для Linux
« Ответ #2 : 20 Июнь 2014, 08:49:08 »
Taran2ul, какая у вас версия ubuntu?


Индикатор для Yandex-Disk: https://forum.ubuntu.ru/index.php?topic=241992
UEFI-Boot - грузимся без загрузчика: http://help.ubuntu.ru/wiki/uefiboot

Оффлайн Taran2ul

  • Автор темы
  • Новичок
  • *
  • Сообщений: 5
    • Просмотр профиля
Re: Ошибка с Yandex.Disk для Linux
« Ответ #3 : 20 Июнь 2014, 10:39:41 »
Spect,
не нашел решения. К слову нужен именно яндексовский демон.

Sly_tom_cat,
Ubuntu 10.04 LTS

Оффлайн Sly_tom_cat

  • Don't worry, be happy!
  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 12066
  • Xubuntu 20.04 (64bit)
    • Просмотр профиля
Re: Ошибка с Yandex.Disk для Linux
« Ответ #4 : 20 Июнь 2014, 14:53:18 »
Taran2ul, сервер что-ли (10.04 десктоп уже не поддерживается)?
Тут дело такое - 10.04 - уж больно старовата, что бы кто-то сильно парился с поддержкой своих утилит под нее (это я к тому как к этой проблеме относятся, скорее всего, в саппорте яндекса).

Трабла эта - исключительно в версионности библиотек. По уму решение - шаблонное - ставить более новые библиотеки, но т.к. это "дюже системные" либы - то эффекты от такого решения могут быть очень неприятными. И тут все - на свой страх и риск. :-\

Я бы все же рассмотрел вариант перехода на 12.04 - в ней yd клиент работает отлично (сейчас пишу с такой машины - yd клиент и индикатор работают как часики).
Индикатор для Yandex-Disk: https://forum.ubuntu.ru/index.php?topic=241992
UEFI-Boot - грузимся без загрузчика: http://help.ubuntu.ru/wiki/uefiboot

 

Страница сгенерирована за 5.142 секунд. Запросов: 24.